#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-unix-time/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: unix-time
version: 0.3.8
id: unix-time-0.3.8-CeBUuPW6VHK2F77gPXyawL
key: unix-time-0.3.8-CeBUuPW6VHK2F77gPXyawL
license: BSD-3-Clause
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
author: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: Unix time parser/formatter and utilities
description:
    Fast parser\/formatter\/utilities for Unix time
category: Data
abi: cf87293d14a43805768c0e2f8b0ab541
exposed: True
exposed-modules:
    Data.UnixTime
hidden-modules: Data.UnixTime.Conv Data.UnixTime.Diff
                Data.UnixTime.Types Data.UnixTime.Sys
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/unix-time-0.3.8
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/unix-time-0.3.8
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/unix-time-0.3.8
hs-libraries: HSunix-time-0.3.8-CeBUuPW6VHK2F77gPXyawL
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    old-time-1.1.0.3-2H7uVRdRD4GDRLoYt56mwc binary-0.8.5.1
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             old-time-1.1.0.3-2H7uVRdRD4GDRLoYt56mwc=7eacb6d7f4a2d6b27a433f97e73a4a13
             binary-0.8.5.1=d6fe373c51f388722a4d3e7439cb1272
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/unix-time-0.3.8/html/unix-time.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/unix-time-0.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

